#369 closed defect (fixed)

sample application and fsmount function to ease the use of DOSFS

Reported by: thomas.doerfler Owned by: Jennifer Averett
Priority: normal Milestone: 2
Component: fs Version: 4.5
Severity: major Keywords:
Cc: bugs@…, thomas.doerfler@… Blocked By:
Blocking:

Description

up to now no sample application was available to show the use of the DOSFS functions

Release:
RTEMS-4.5.0pre1

Attachments (1)

fileio_sample.diff (40.7 KB) - added by thomas.doerfler on Dec 3, 2006 at 1:31:12 PM.
fileio_sample.diff

Download all attachments as: .zip

Change History (3)

comment:1 Changed on Mar 1, 2003 at 4:26:01 PM by thomas.doerfler

Status: assignedwaiting

comment:2 Changed on Aug 6, 2003 at 9:00:49 PM by Jennifer Averett

Status: waitingclosed

State-Changed-From-To: feedback->closed
State-Changed-Why: Patch applied to trunk and 4.6 branch.

Changed on Dec 3, 2006 at 1:31:12 PM by thomas.doerfler

Attachment: fileio_sample.diff added

fileio_sample.diff

Note: See TracTickets for help on using tickets.